ONVIF::Device::Types::Dot11PSKSet(3)

NAME
ONVIF::Device::Types::Dot11PSKSet

DESCRIPTION
Perl data type class for the XML Schema defined complexType Dot11PSKSet from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Key

•   Passphrase

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::Dot11PSKSet
   Key => $some_value, # Dot11PSK
   Passphrase => $some_value, # Dot11PSKPassphrase
   Extension =>  { # ONVIF::Device::Types::Dot11PSKSetExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL